Updated to match amf changes. Repackaging.
diff --git a/org.eclipse.amp.escape/plugins/org.eclipse.amp.escape.ascape/META-INF/MANIFEST.MF b/org.eclipse.amp.escape/plugins/org.eclipse.amp.escape.ascape/META-INF/MANIFEST.MF
index c6e1ac9..f4a0201 100644
--- a/org.eclipse.amp.escape/plugins/org.eclipse.amp.escape.ascape/META-INF/MANIFEST.MF
+++ b/org.eclipse.amp.escape/plugins/org.eclipse.amp.escape.ascape/META-INF/MANIFEST.MF
@@ -8,10 +8,10 @@
 Require-Bundle: org.eclipse.core.runtime,
  org.eclipse.ui,
  org.eclipse.ui.views,
- org.ascape.core;bundle-version="5.2.0",
- org.eclipse.amp.axf.core;bundle-version="0.2.0",
- org.eclipse.amp.axf.views;bundle-version="0.2.0",
- org.eclipse.amp.agf.core;bundle-version="0.2.0",
+ org.ascape.core;bundle-version="5.2.0";visibility:=reexport,
+ org.eclipse.amp.axf.core;bundle-version="0.2.0";visibility:=reexport,
+ org.eclipse.amp.axf.views;bundle-version="0.2.0";visibility:=reexport,
+ org.eclipse.amp.agf.core;bundle-version="0.2.0";visibility:=reexport,
  org.eclipse.amp.axf.ide;bundle-version="0.2.0"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: J2SE-1.5